chocobusi - Feature #244

Feature # 246 (Open): [Manager]
[Manager] Code man 000000000
07/15/2024 07:33 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/21/2024 04:10 PM - Nguyén Tra

- Assignee changed from Vu Thong to Tran Hung

#2 - 08/21/2024 07:59 PM - Nguyén Tra
- Subject changed from [Client] Code man00000000 to [Manager] Code man0000000010
- Parent task changed from #217 to #246

#3 - 08/22/2024 04:43 PM - Nguyén Tra
- File 118.png added
- File 119.png added

Két qua test

- Giao dién hién thj khac DS

- Xba chua hién thj popup confirm ti€ng nhat

- Xéa cirng DB

- Database bang r_request_msts thiéu 3 trudgng default
- X6a ban ghi cudi cling cta trang chua reset vé trang 1

Két qua mong mudn

- Giao dién hién thi nhu DS

- Button submit popup 0[]

- X6a hién thi popup confirm ti€ng nhat

- Xéa mém DB update truong delete

- Database bang r_request_msts thém 3 trudng default
- Xba ban ghi cu6i cung cua trang reset vé trang 1

#4 - 08/28/2024 12:26 PM - Nguyén Tra
- File deleted (119.png)

#5 - 08/28/2024 12:32 PM - Nguyén Tra
- File 181.png added

- File 182.png added

- File 183.png added

- File 184.png added

- % Done changed from 100 to 0

#6 - 08/28/2024 12:34 PM - Nguyén Tra
- File deleted (182.png)

#7 - 08/28/2024 12:34 PM - Nguyén Tra
- File 185.png added
#8 - 08/28/2024 12:35 PM - Nguyén Tra
- File deleted (183.png)

#9 - 08/28/2024 12:35 PM - Nguyén Tra
- File deleted (184.png)

#10 - 08/28/2024 12:37 PM - Nguyén Tra
- File 186.png added
- File 187.png added

#11 - 08/29/2024 12:18 PM - Nguyén Tra
- File 204.png added

#12 - 08/30/2024 09:43 PM - Tran Hung

- Status changed from Open to In Progress

#13 - 09/04/2024 01:43 PM - Tran Hung

- Status changed from In Progress to Resolved

#14 - 09/04/2024 01:44 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#15 - 09/04/2024 04:01 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

Files

118.png 120 KB 08/22/2024 Nguyén Tra
181.png 53.7 KB 08/28/2024 Nguyén Tra
185.png 34.1 KB 08/28/2024 Nguyén Tra
186.png 49.5 KB 08/28/2024 Nguyén Tra
187.png 69.6 KB 08/28/2024 Nguyén Tra
204.png 71.5 KB 08/29/2024 Nguyén Tra
